.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eacf49a0-d0fa-5553-945d-b9687ba30a1e {
text-align: center !important;
}
.lfr-layout-structure-item-25d6ec28-b19e-09d3-a00d-daacd772aca8 {
text-align: center !important;
}
.lfr-layout-structure-item-55f661d6-82b0-dd2c-74e1-925a74c79bbc {
text-align: center !important;
}
.lfr-layout-structure-item-97e4f821-f8f8-5955-a940-8fe8ea1bb3b0 {
display: none !important;
}
.lfr-layout-structure-item-18562a9d-fe87-eca8-4795-5ccbedd1c7a7 {
text-align: center !important;
}
